declare const _default: {
    button: {
        borderColor: string;
        borderWidth: number;
        alignItems: "center";
        flex: number;
        backgroundColor: string;
        flexDirection: "row";
        padding: number;
    };
    buttonText: {
        fontSize: number;
        fontWeight: "bold";
        padding: number;
        flex: number;
        textAlign: "left";
    };
    modal: {
        position: "absolute";
        maxHeight: number;
    };
    separator: {
        borderColor: string;
        borderTopWidth: number;
    };
    list: {
        flex: number;
        borderColor: string;
        borderWidth: number;
        borderTopWidth: number;
        backgroundColor: string;
    };
    item: {
        fontSize: number;
        fontWeight: "bold";
        flex: number;
        textAlign: "left";
        paddingTop: number;
        paddingLeft: number;
        paddingBottom: number;
        paddingRight: number;
        color: string;
    };
    selectedItem: {
        color: string;
    };
    overlay: {
        backgroundColor: string;
        position: "absolute";
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
    };
    chevron: {
        borderTopWidth: number;
        borderRightWidth: number;
        width: number;
        height: number;
        transform: {
            rotate: string;
        }[];
    };
};
export default _default;
